[ubuntu/groovy-proposed] gedit 3.38.0-1 (Accepted)

Olivier Tilloy olivier.tilloy at canonical.com
Thu Oct 8 11:12:51 UTC 2020


gedit (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control{,.in}:
    - Bump libglib2.0-dev build dependency requirement to 2.64
    - Bump libgspell-1-dev build dependency requirement to 1.0
    - Bump libgtk-3-dev build dependency requirement to 3.22
    - Bump meson build dependency requirement to 0.53
    - Upgrade the libtepl-4-dev build dependency to libtepl-5-dev
    - Remove the following build dependencies: libuchardet-dev and libx11-dev
    - Add the following runtime dependency to the gedit-dev package, to
      reflect the contents of the pc file and the public headers: libtepl-5-dev
  * debian/patches/08_multiarch_fallback.patch: update patch

Date: 2020-10-07 16:25:58.640321+00:00
Signed-By: Olivier Tilloy <olivier.tilloy at canonical.com>
https://launchpad.net/ubuntu/+source/gedit/3.38.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list